

@media only screen and (max-width: 480px) {
.column2 .textwidget {
  text-align: left !important;
}
}

nav.main_menu>ul>li>a {
  padding: 0 9px;
}

.column1 .textwidget {
  font-wiight: 300;
  font-size: 18px;
  line-height: 32px;
  text-align: left;
  color: #969696;
}

.column1 .textwidget a {
  color: #969696 !important;
}

.column1 .textwidget a:hover {
  color: #fcc700 !important;
}

.column2 .textwidget {
  font-wiight: 300;
  font-size: 18px;
  line-height: 24px;
  color: #4d4d4d;
  text-align: right;
  vertical-align: middle;
}

.column2 .textwidget a {
  color: #4d4d4d !important;
}

.column2 .textwidget a:hover {
  color: #fcc700 !important;
}

.qbutton {
    padding: 15px 53px 15px 53px;
}